import request from '@/utils/request'

export function zjyjAptitude (data) {
    return request({
      url: '/enterprise/zjyjAptitude',
      method: 'post',
      data
    })
  }
  export function enterpriseAptitude (data) {
    return request({
      url: '/enterprise/zjyj/enterpriseAptitude',
      method: 'post',
      data
    })
  }
  export function importTemplate (data) {
    return request({
      url: '/export/aptitude/importTemplate',
      method: 'post',
      responseType: "blob",
      data
    })
  }
  export function list (data) {
    return request({
      url: '/user/file/record/list',
      method: 'get',
      params:data
    })
  }
  //资质标准
  export function standard (data) {
    return request({
      url: '/enterprise/zjyj/cert/standard',
      method: 'post',
      data
    })
  }
  

  

  
